@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0;  font-style: inherit; font-size: 100%; font-family: inherit; }
:focus { outline: 0; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { font-weight: normal; }
a img, iframe { border: none; }
ol, ul { list-style: none; }
input, textarea, select, button { font-size: 100%; font-family: inherit; }
select { margin: inherit; }
input{ font-size:12px;}
html{font-family: Arial, 'Microsoft YaHei';}
body{ margin:0px; padding:0px; font-size:12px; overflow-x:hidden; position:relative }
/* == clearfix == */
.clearfix:after { /*/*/content: "."; /* IE8 hack */ display: block; height: 0; clear: both; visibility: hidden; }
/* IE7 hack */
.clearfix { display: inline-block; }
/* IE-mac, IE5, IE6 */
* html .clearfix { height: 1%; }
.clearfix { display: block; }

a{text-decoration:none; color:#898989}
a:hover{color:#ba1a22;}
.overflow_h{ overflow:hidden; *zoom:1; height:100%}
em,cite,i{ font-style:normal;}
.main{width:1200px; margin:0 auto; }
.float_l{float:left;}
.float_r{float:right;}
/*header*/
.header01{height:154px; background:url(../images/top_bg01.jpg) repeat-x;}
.m_header{width:1027px; margin:0 auto;padding-top:45px;}
.logo01{width:252px; height:64px; display:block; float:left }
.m_header i{display:block; color:#4b4b4b; font-size:12px; float:right; padding-top:46px;}
.header02{height:152px; border-bottom:1px #64be00 solid}
.h_top02{height:102px; background:url(../images/top_02.jpg) repeat-x; padding:0 6%}
.h_top02 i{display:block; background:url(../images/ico01.png) no-repeat; height:28px; line-height:28px; color:#767676; padding-left:36px; float:right; color:#767676; font-size:14px; margin-top:60px; font-weight:bold}
.h_top03{height:50px; background:url(../images/top_03.jpg) center no-repeat; padding:0 6%}
.h_top03 ul{float:right;}
.h_top03 li{margin-left:56px; float:left; line-height:50px; font-size:14px; color:#4b4b4b; display:block}
.mar01{ margin-top:30px;}

/*body_box*/
.body_box{background:url(../images/mid_bg.jpg) repeat-x; height:570px;}
.body_box01{background:url(../images/mid_box.jpg) center no-repeat; width:1200px; height:570px; margin:0 auto}
.login{width:340px; float:right; margin-right:174px; padding-top:84px;}
h2.login_h2{color:#4b4b4b; font-size:20px; font-weight:normal}
.body_tab{width:268px; margin:25px auto 0 auto;}
.body_tab i{color:#4b4b4b; font-weight:bold}
.inp01{width:184px; height:35px; line-height:35px; color:#cdcdcd; border:1px #aaa solid; padding:0 7px;}
.col01{color:#3e9000;}
.but01{width:160px; height:47px; background:url(../images/but01.jpg) no-repeat;display:block; }
a.but01{}
a.but01:hover{width:160px; height:47px; background:url(../images/but01_h.jpg) no-repeat;display:block;}
.body_t1{margin-top:40px;}
.body_t1 h2{line-height:24px; color:#4b4b4b; width:90px; float:left; padding-top:15px; font-weight:normal} 
.body_t1 ul{float:left; margin-left:10px;} 
.body_t1 li{margin-left:20px; float:left; width:82px;}
.body_t1 span{display:block; width:67px; height:67px; padding:2px; border:1px #aaa solid; background:#fff}
.body_t1 p{line-height:26px; text-align:center; font-size:12px;}
/*inside page*/
.i_page{background:url(../images/s_bg.jpg) repeat-y;}
.i_box{padding-top:12px;}
.i_box_left{width:260px; float:left;}
.i_nav{padding-left:95px; width:110px; padding-top:30px;}
.i_nav li{height:45px; background:url(../images/line01.jpg) 45px bottom no-repeat; color:#def6b8; margin-bottom:12px; font-size:18px;}

.i_box_rig{margin-left:260px; height:813px; background:#fff url(../images/body_bg.png) right bottom no-repeat;}
.i_box_b{padding:33px 4%;}
h1.i_h1{line-height:38px; color:#4e7709; font-size:24px;font-weight:normal; margin-bottom:12px;}
h1.i_h1 i{ font-size:12px; color:#949494; display:inline-block; padding-left:2px; }
.i_title{height:28px;}
.i_title span{display:block; float:left; margin-right:6px;}
.inp02{width:96px; height:26px; line-height:26px; border:1px #e7e7e7 solid; color:#b6b6b6; text-align:center}
.but02{width:46px; height:30px; line-height:30px; text-align:center; background:#4e7709;display:block; float:left }
a.but02{ color:#fff; font-size:14px;}
a.but02:hover{width:46px; height:30px; background:#3a5c00;display:block;}
.i_table{margin-top:10px;}
.i_table table{border-collapse:collapse;}
.i_table th{border:1px #ddd solid; height:28px; line-height:28px; background:#f9f9f9; text-align:center; font-weight:bold}
.i_table td{border:1px #ddd solid; height:28px; line-height:28px; padding:0 5px; color:#444}


.left_nav{padding-left:95px; width:110px; padding-top:30px;}

.left_nav li{height:45px; background:url(../images/line01.jpg) 60px bottom no-repeat; color:#def6b8; margin-bottom:12px; font-size:18px; position:relative}


.left_nav li .nav_right{ width:120px; height:auto; overflow:hidden; position:absolute; left:95px; top:0px; padding-left:10px;background:url(../images/ico02.png) no-repeat; display:none; }
.left_nav li .nav_box{width:110px; background:#d9f2b1;}

.left_nav li .nav_box a{ width:110px;height:32px; line-height:32px; text-align:left; color:#629b00; display:block; white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow: hidden;border-bottom:1px solid #f6fdeb; font-size:14px;}
.left_nav li .nav_box a:hover{  display:block; color:#fff; background:#4f7809;width:99px;}

.left_nav li a.nav_left{ width:110px; color:#def6b8; white-space:nowrap;text-overflow:ellipsis-o-text-overflow:ellipsis;overflow: hidden;}
.left_nav li a{padding-left:10px;}
.left_nav li a.nav_left:hover{color:#fff; text-decoration:none;background:url(../images/line02.jpg) left center no-repeat; }



